/* Class = "NSButton"; ibExternalAccessibilityDescription = "previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityDescription" = "vorheriger tag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for previous day"; ObjectID = "4Qb-sY-wId"; */
"4Qb-sY-wId.ibExternalAccessibilityHelp" = "verfügbarkeit für nächsten tag anzeigen";

/* Class = "NSMenuItem"; title = "Work Hours"; ObjectID = "8fW-Mf-FCd"; */
"8fW-Mf-FCd.title" = "Arbeitszeit";

/* Class = "NSWindow"; title = "Availability"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Verfügbarkeit";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityDescription" = "nächster tag";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show availability for next day"; ObjectID = "M7l-Wi-Ysj"; */
"M7l-Wi-Ysj.ibExternalAccessibilityHelp" = "verfügbarkeit für vorherigen tag anzeigen";

/* Class = "NSMenuItem"; title = "All Day"; ObjectID = "T8B-b2-n6b"; */
"T8B-b2-n6b.title" = "Ganztägig";

/* Class = "NSButtonCell"; title = "Next Available Time"; ObjectID = "Vv0-OD-J1c"; */
"Vv0-OD-J1c.title" = "Nächstmöglicher Zeitpunkt";

